<panel title="Match Title Bar">
  	<layout class="fit_children_attachment" alignment="vertical" offset="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>


    <container>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
        <layout class="arrange_horizontal_attachment" layout="363,-1,363"/>

      	<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
      		      	
      	<container id="T1cn">

  	    	<widget class="picture" id="T1bp" auto_size="vertical" file="navigation/titlebar" cached="true" rthr="68">
				<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
			</widget>

      		<container>
		        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="25"/>

				<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
				<layout class="stick_to_sides_attachment" alignment="horizontal" inset="20"/>

				<widget class="picture" id="logo" auto_size="all">
					<layout class="stick_to_sides_attachment" alignment="top"  inset="8"/>
					<layout class="stick_to_sides_attachment" alignment="left" inset="25"/>
					<attachment class="get_global_attachment" get_property="mnpc" set_property="file" skip_if_null="false"/>
				</widget>
				
				<widget class="text_button" id="T1nm" spec="title,large" height="64" alignment="right,centre_y" click_event="htac">
					<layout class="stick_to_sides_attachment" alignment="top"  inset="4"/>

				</widget>
			
			</container>
		</container>
			
			
      	<container>
			<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
			<widget class="picture" id="pict" auto_size="vertical" file="navigation/scoreboard" cached="true" rthr="0"/>
			
			
			<container>
				
				<layout class="arrange_horizontal_attachment" layout="45,-1,105,-1,45" gap="2"/>
								
				<widget class="text" id="T1sc" font="fonts/fm scoreboard" size="20" height="40" alignment="centre" colour="yellow">
					<layout class="stick_to_sides_attachment" alignment="top" inset="20"/>
				</widget>

				<widget class="text" id="T1as" font="fonts/fm scoreboard" size="12" height="30" alignment="centre">
					<layout class="stick_to_sides_attachment" alignment="top" inset="22"/>
				</widget>

				<widget class="text" id="Mclk" font="fonts/fm scoreboard" size="14" height="40" alignment="centre">
					<layout class="stick_to_sides_attachment" alignment="top" inset="17"/>
					<attachment class="get_global_attachment" get_property="matt" set_property="text"/>
				</widget>


				<widget class="text" id="T2as" font="fonts/fm scoreboard" size="12" height="30" alignment="centre">
					<layout class="stick_to_sides_attachment" alignment="top" inset="22"/>
				</widget>

				<widget class="text" id="T2sc" font="fonts/fm scoreboard"  size="20" height="40" alignment="centre" colour="yellow">
					<layout class="stick_to_sides_attachment" alignment="top" inset="20"/>
				</widget>
					
									
			</container>
								
			<comment>
			 this is not working at the momemt because there is a bug where text doesn't properly align itself
			 If you're not using the standard font, so for now we are using a hack to get it to appear correctly>
			<container>
			
				<container height="55">
				
			
					<layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" priority="1"/>
					<layout class="arrange_horizontal_attachment" layout="-2,-1,-3,-1,-2"/>
					<layout class="stick_to_sides_attachment" alignment="top,horizontal" inset="6"/>
					
					<widget class="text" id="T1sc" font="fonts/fm scoreboard" auto_size="vertical" size="24" alignment="centre_x" colour="yellow"/>
	
					<widget class="text" id="T1as" font="fonts/fm scoreboard" auto_size="vertical" size="12" alignment="centre_x"/>
	
					<widget class="text" id="Mclk" font="fonts/fm scoreboard" auto_size="vertical" size="16" alignment="centre_x">
						<attachment class="get_global_attachment" get_property="matt" set_property="text"/>
					</widget>
	
					<widget class="text" id="T2as" font="fonts/fm scoreboard" auto_size="vertical" size="12" alignment="centre_x"/>
	
					<widget class="text" id="T2sc" font="fonts/fm scoreboard" auto_size="vertical" size="24" alignment="centre_x" colour="yellow"/>
				</container>
								
			</container>
			
			</comment>
			
		</container>
		
       	<container id="T2cn">
  	    	<widget class="picture" id="T2bp" auto_size="vertical" file="navigation/titlebar" cached="true" rthr="68">
				<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
			</widget>
			
     		<container>
		        <layout class="arrange_horizontal_attachment" alignment="right,extend" offset="0" gap="29"/>

				<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
				<layout class="stick_to_sides_attachment" alignment="horizontal" inset="20"/>
		        
				<widget class="text_button" id="T2nm" spec="title,large" height="64" alignment="left,centre_y" click_event="atac">
					<layout class="stick_to_sides_attachment" alignment="top"  inset="4"/>
				</widget>

				<widget class="picture" id="logo" file="pictures/clubs/eng/championship/brighton" auto_size="all">
					<layout class="stick_to_sides_attachment" alignment="top"  inset="8"/>
					<layout class="stick_to_sides_attachment" alignment="right" inset="25"/>
					<attachment class="get_global_attachment" get_property="scpc" set_property="file" skip_if_null="false"/>
				</widget>

	      	</container>
      	</container>

    </container>
    
    <widget class="picture" id="pict" auto_size="vertical" file="navigation/matchtitlepanel" cached="true">
          <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
    </widget>
</panel>